<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>plans to relax price ______</text><choice_g><choice correct="y">controls</choice></choice_g></item>
<item><text>We covered his ______ with bursts of gunfire.</text><choice_g><choice correct="y">retreat</choice></choice_g></item>
<item><text>She's having a ______ done on her leg.</text><choice_g><choice correct="y">tattoo</choice></choice_g></item>
<item><text>The government should do more to protect the ______.</text><choice_g><choice correct="y">environment</choice></choice_g></item>
<item><text>The body lay in a dark ______ of blood.</text><choice_g><choice correct="y">pool</choice></choice_g></item>
<item><text>She was trembling with ______.</text><choice_g><choice correct="y">anger</choice></choice_g></item>
<item><text>Couldn't they just bend the ______ and let us in without a ticket?</text><choice_g><choice correct="y">rules</choice></choice_g></item>
<item><text>John muttered an ______ then went back to his book.</text><choice_g><choice correct="y">apology</choice></choice_g></item>
<item><text>He was born a ______ in 1st-century Palestine.</text><choice_g><choice correct="y">Jew</choice></choice_g></item>
<item><text>The experiments show a surprisingly wide ______ of results.</text><choice_g><choice correct="y">range</choice></choice_g></item>
</body>
</exercise>
</batch>

